WordPress Simple Share Buttons Adder Plugin Multiple Security Vulnerabilities

Bugtraq ID: 68206
Class: Input Validation Error
CVE: CVE-2014-4717
Remote: Yes
Local: No
Published: Jun 25 2014 12:00AM
Updated: Jul 08 2014 12:15AM
Credit: Duncan Stuart
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus